By using this site, you agree to our updated Privacy Policy and our Terms of Use. Manage your Cookies Settings.
425,790 Members | 1,409 Online
Bytes IT Community
+ Ask a Question
Need help? Post your question and get tips & solutions from a community of 425,790 IT Pros & Developers. It's quick & easy.

Microsoft Jet 4.0 Service Pack 8?

P: n/a
This may be off topic and if it is I am sorry. I just installed MD
Office 2003 and left Access XP (2002?) on the computer. If I try to
open a database with the new Access I get an error that "Microsoft Jet
4.0 Service Pack 8 or later" must be on the machine. Microsoft Update
doesn't show it as a need download and the highest Service Pack I can
find is 7. I would think that the CD would have installed everything
needed to run the program.

Anyone have any information on this?

Shyguy
Nov 12 '05 #1
Share this Question
Share on Google+
2 Replies


P: n/a
My understanding is that Service Pack 8 is not yet available. I got that
error once (or maybe twice) with the Beta 2 of Access 2003, but I don't get
it any more, and I didn't do anything special. I do, regularly, use the
Office Update of Windows Update, but SP 8 has not been loaded because it
isn't available.

"Shyguy" <Sh****@shytown.com> wrote in message
news:e2********************************@4ax.com...
This may be off topic and if it is I am sorry. I just installed MD
Office 2003 and left Access XP (2002?) on the computer. If I try to
open a database with the new Access I get an error that "Microsoft Jet
4.0 Service Pack 8 or later" must be on the machine. Microsoft Update
doesn't show it as a need download and the highest Service Pack I can
find is 7. I would think that the CD would have installed everything
needed to run the program.

Anyone have any information on this?

Shyguy

Nov 12 '05 #2

P: n/a
Thanks for the reply. I am not running the beta but I always get the
error. I wonder if it is because I left the other Acces on the
machine. I don't get any problems with the older version.
On Thu, 25 Sep 2003 17:41:57 GMT, "Larry Linson"
<bo*****@localhost.net> wrote:
My understanding is that Service Pack 8 is not yet available. I got that
error once (or maybe twice) with the Beta 2 of Access 2003, but I don't get
it any more, and I didn't do anything special. I do, regularly, use the
Office Update of Windows Update, but SP 8 has not been loaded because it
isn't available.

"Shyguy" <Sh****@shytown.com> wrote in message
news:e2********************************@4ax.com.. .
This may be off topic and if it is I am sorry. I just installed MD
Office 2003 and left Access XP (2002?) on the computer. If I try to
open a database with the new Access I get an error that "Microsoft Jet
4.0 Service Pack 8 or later" must be on the machine. Microsoft Update
doesn't show it as a need download and the highest Service Pack I can
find is 7. I would think that the CD would have installed everything
needed to run the program.

Anyone have any information on this?

Shyguy


Nov 12 '05 #3

This discussion thread is closed

Replies have been disabled for this discussion.